{
  "name": "websocket_server",
  "version": "0.0.1",
  "description": "test d'un server pour le websocket",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Jm Jeannest",
  "license": "ISC",
  "dependencies": {
    "koa": "^2.11.0",
    "koa-body": "^4.1.1",
    "koa-router": "^8.0.8",
    "ws": "^7.2.3"
  },
  "devDependencies": {
    "nodemon": "^2.0.3"
  }
}
